/*
Theme Name:   Slaop
Description:  Slaop
Author:       shualt
Author URL:   https://slaop.org/nuevo
Template:     enfold
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Slaop
*/

/* Write here your own personal stylesheet */

body{
    background: white;
}

.pc_boton a{
    background: #fe7503;
    color: white !important;
    padding: 10px 20px;
    border-radius: 5px;
    margin-bottom: 10px;
    display: inline-block;
    width: 100%;
    text-align: center;
}

.pc_boton a:hover{
    background: #FF5722;
    color: white !important;
    text-decoration: none;
}

.woocommerce-Addresses .u-column2,
.woocommerce-MyAccount-navigation,
.woocommerce-MyAccount-navigation-link--dashboard,
.woocommerce-MyAccount-navigation-link--orders,
.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-MyAccount-navigation-link--edit-address,
.cart_dropdown,
.related.products,
.product .product_meta,
.woocommerce-message .button.wc-forward,
.woocommerce-cart-form .actions
{display:none}

.header_color #header_main {
    border: none !important;
}


@media only screen and (min-width: 767px){

    .header_color #header_main .container.av-logo-container {
        height: 120px !important;
    }

    .main_menu li a {
        line-height: 1em !IMPORTANT;
        height: auto !important;
        padding: 10px 10px !important;
        margin-top:40px
    }
    .main_menu 
    .sub-menu li a {
        margin-top:0px !important;
    }

    .main_menu
    .current-menu-item a{
        background: #ff7e02;
        color: white !important;
        border-radius: 15px
    }

    .main_menu
    .current-menu-item .sub-menu a{
        color: #5d5d5d!important;
        border-radius: 0px !important;
    }

    .main_menu
    span.avia-menu-fx {
        display: none;
    }

    .main_menu
    li.av-burger-menu-main.menu-item-avia-special {
        margin-top: 20px;
    }

    ul.avia-slideshow-inner {
        border-radius: 50px;
    }

    .avia-slideshow-inner 
    h2.avia-caption-title {
        background: #fe7e0373 !important;
        color: #ffffff !important;
        margin-left: 18% !important;
        width: 30%;
        border-top-left-radius: 25px;
        border-bottom-right-radius: 25px;
        text-transform: initial !important; 
    }
    .avia-slideshow-inner 
    .avia-caption.av-slideshow-caption {
        position: absolute;
        top: 10%;
        width: 100%;
    }
    .av-menu-button-colored span.avia-menu-text {
        background: black !important;
        border: none !important;    
        border-radius: 25px !important;
        margin-left: 20px;
        padding: 9px 20px 9px 40px !important;
        position: relative;
    }
}

@media only screen and (max-width: 767px){
    ul.avia-slideshow-inner {
        border-radius: 10px;
    }

    .avia-slideshow-inner 
    h2.avia-caption-title {
        
        background: #fe7e0373 !important;
        color: #ffffff !important;
        margin-left: 18% !important;
        width: 30%;
        border-top-left-radius: 25px;
        border-bottom-right-radius: 25px;
        font-size: 11px;
    }
    .avia-slideshow-inner 
    .avia-caption.av-slideshow-caption {
        position: absolute;
        top: 10%;
        width: 100%;
    }
}


/* pantalla grande  */
@media only screen and (min-width: 1310px){
    .main_color{
        margin-left: calc((100% - 1210px)/2);
        max-width: 1210px !important;
        border-radius: 45px;
        margin-bottom: 50px;
    }

    .alternate_color{
        margin-left: calc((100% - 1210px)/2);
        max-width: 1210px !important;
        border-radius: 45px;
        margin-bottom: 50px;
    }
}

/* mediana */
@media only screen and (max-width: 1310px){
    .main_color{
        margin-left: 5%;
        margin-right: 5%;
        width: 90% !important;
        border-radius: 45px;
        margin-bottom: 50px;
    }

    .alternate_color{
        margin-left: 5%;
        margin-right: 5%;
        width: 90% !important;
        border-radius: 45px;
        margin-bottom: 50px;
    }
}

.alternate_account_color {
    border-radius: 45px;
    margin-bottom: 50px;
}

.main_color .container,
.alternate_color .container{
    padding: 0px 10% !important;
}

.main_color
h2.av-special-heading-tag {
    background: #fe7e03;
    display: inline-block;
    padding: 5px 30px !important;
    font-size: 20px;
    font-weight: bold;
    color: white;
    border-radius: 15px;
}

.main_color
.av-special-heading-h2:after {
    border-radius: 50px;
    border: 7px solid #fe7e03;
    width: 18px;
    height: 18px;
      content: ".";   
      font-size: 0px;
      display: inline-block;
    position: relative;
    top: -6px;
    left: 10px;
}


h2.av-special-heading-tag { 
    margin-bottom: 15px;
    text-transform: initial !important;
}

.alternate_account_color 
h2.av-special-heading-tag,
.alternate_color
h2.av-special-heading-tag {
    background: white;
    display: inline-block;
    padding: 5px 30px !important;
    font-size: 20px;
    font-weight: bold;
    color: #fe7e03;
    border-radius: 15px;
}

.alternate_account_color span.av-icon-char {
    font-size: 20px !important;
    position: relative;
    top: 2px;
    left: -4px;
    line-height: 0px !important;
}

.alternate_account_color
.av-special-heading-h2:before,
    .alternate_color
    .av-special-heading-h2:before {
        border-radius: 50px;
    border: 7px solid white;
    width: 18px;
    height: 18px;
      content: ".";   
      font-size: 0px;
      display: inline-block;
    position: relative;
    top: -6px;
    left: -10px;
}

.footer_color {
    border: none !important;
}

.avia-content-slider
article.post-entry {
    background: white;
    padding: 20px;
    border: 1px solid #dcdcdc;
    border-radius: 25px
}

.avia-content-slider
article.post-entry img{
    border-radius: 20px !important;
    overflow: hidden;
}

.avia-content-slider
article.post-entry header{
    background: #fe7e03;
    color: white !important;
    padding: 5px 10px;
    border-radius: 10px !important;
    margin-bottom: 5px;
}

.avia-content-slider
article.post-entry header h3{
    color: white !important;
}

.avia-content-slider
article.post-entry  .slide-meta{
    display: none !important;
}

.box_perfil
.avia-image-container {
    float: left !important;
    width:30%;
    overflow: hidden;
    height: 110px;
}

.box_perfil
.avia-image-container img {
    width: auto;
}

.box_perfil
.av-special-heading-h4  {
    position: absolute;
    top: 10px;
    right: 0px;
    width: 65%;
    margin-top: 0px;
    color: #5d5d5d
}

.box_perfil
.av_textblock_section {
    position: absolute;
    top: 45px;
    right: 0px;
    width: 65%;
    text-align: center;
}

.box_perfil
.av-subheading p{
    background: #fe7e04 !important;
    color: white;
    border-radius: 10px;
    padding: 1px 10px;
    margin-top: 5px !important;
    display: inline-block !important;
}


.top_margin{
    margin-top:35px;
}

.p_menu ul.menu li {
    width: 25%;
    float: left;
    list-style: none;
    margin: 0px;
    text-align: center;
}


@media only screen and (max-width: 767px){
    .p_menu ul.menu li {
        width: 100%;
    }
    .icon_login,
    .redes_sociales_iconos{
        display: none;
    }
}


@media only screen and (min-width: 767px){
    .tml.tml-login {
        width: 50%;
        margin-left: 25%;
    }
    .tml.tml-login
    button.tml-button {
        float: right;
        position: relative;
        top: -20px;
    }
}


.tml.tml-login {
    border: 15px solid #ffc791;
    border-radius: 30px;
    padding: 10px 35px;
    background: #ff7e00;
    color: white;
    font-size: 15px;
    box-shadow: 1px 1px 10px #CCC;
}

.tml.tml-login a{
    color: white;
}

.tml.tml-login
button.tml-button {
    margin: auto 0px !important;
    border: 1px solid white;
    padding: 5px 10px;
    border-radius: 10px;
    color: #ff7e00;
    font-weight: bold;
}

.p_menu ul.menu li a {

    border: 2px solid #ffffff5c;
    border-radius: 25px;
    margin: 0% 2%;
    text-decoration: none;
    width: 96%;
    display: block;
    padding: 3px;
    color: #5d5d5d;
    text-decoration: none;
    background: white;
}


.p_menu ul.menu li a:hover {
    background: #ff7e02;
    color: white;
}



.p_perfil .perfil li {
    list-style: none;
    margin: 0px;
    border-bottom: 2px solid #e2e2e2 !important;
}

.p_perfil .perfil span {
    display: block
}

.p_perfil .perfil b {
    font-size: 14px;
    text-transform: unset;
}

.fix.woocommerce-MyAccount-content {
    border: 1px solid #e1e1e1;
    border-radius: 25px;
    padding: 45px;
    background: #eee;
}


.woocommerce-EditAccountForm  p.woocommerce-form-row.woocommerce-form-row--first.form-row.form-row-first,
.woocommerce-EditAccountForm  p.woocommerce-form-row.woocommerce-form-row--last.form-row.form-row-last {
    display: none;
}

.woocommerce-EditAccountForm {
    margin-top: -20px;
}

.woocommerce-EditAccountForm  p.woocommerce-form-row span em,
.woocommerce-EditAccountForm  p.woocommerce-form-row label[for='account_display_name'],
.woocommerce-EditAccountForm  p.woocommerce-form-row input#account_display_name 
{display: none !important;}

.woocommerce-EditAccountForm  p.woocommerce-form-row span em,
.woocommerce-EditAccountForm  p.woocommerce-form-row label[for='account_email'],
.woocommerce-EditAccountForm  p.woocommerce-form-row input#account_email ,
.woocommerce-EditAccountForm  legend
{display: none !important;}

.form-row 
li.ur-radio-list label {
    float: left;
    position: relative;
    top: -10px
}

.form-row 
li.ur-radio-list input {
    float: left;
}

.form-row 
li.ur-radio-list{
    float: left;
    width: 50% !important;
    height: 30px;
   
}

.form-row 
li.ur-checkbox-list label {
    float: left;
    position: relative;
    top: -10px
}

.form-row 
li.ur-checkbox-list input {
    float: left;
}

.form-row 
li.ur-checkbox-list{
    float: left;
    width: 50% !important;
    height: 30px;
   
}

.hide{
    display: none;
}

div#message.updated {
    background: #cdffc5;
    padding: 5px 20px;
    border: 1px solid #3fc329
}

.p_perfil li.avatar img {
    border-radius: 50%;
    width: 80%;
}

.p_perfil li.avatar {
    text-align: center;
}

.p_perfil {
    background: white;
    border: 1px solid #CCC;
    padding: 20px 10px 0px 5px;
}

.acf-form-submit {
    margin-top: 20px;
}

.acf-label {
    color: #333333;
    font-size: 16px;
    font-weight: bold;
}

.tml-alerts {
    background: white;
    color: black;
}

.tml-alerts a {
    color: #ff7e02 !important;
}

.i_socio {
    width: 150px;
    background: white;
    padding: 10px;
    border-radius: 50%;
    height: 150px;
    overflow: hidden;
    text-align:center;
    
}

.i_socio img{
    height: 130px;
    width: auto;

}

.main_color
.i_socio {
    box-shadow: 0px 0px 25px #ccc;
}

li.socio_lista {
    list-style: none;
}

.main_color
.socio_lista::before{
border: 3px solid #5d5d5d;
}

.alternate_color
.socio_lista::before{
border: 3px solid white;
}

.socio_lista::before
{
    content: '-';
    font-size: 0px;
    width: 10px;
    height: 10px;
    margin-right: 10px;
    display: inline-block;
    border-radius: 10px;
    position: relative;
    top: 1px;
}

.avia-slideshow li{
    max-height: 350px;
}
.avia-slideshow li
img.logo_slide {
    /* height: 100px; */
    width: 240px !important;
    position: absolute !important;
    top: 0px;
    opacity: 0.7;
    left: -0px !important;
}

.btn_pais {
    background: white;
    border-radius: 25px;
    padding: 7px;
    box-shadow: 9px 9px 15px #bdbdbd;    
    margin-top: 20px;
    margin-bottom: 20px;
}

.btn_pais img{
    width: 30px;
    float: left;
    margin-right: 10px;
}

.btn_pais span{
    float: left;
    width: calc(100% - 40px);
    margin-top: 5px;
    font-weight: bold;
}

.clear{
    clear:both;
}
/* 
.av-menu-button-colored a .avia-menu-text {
    border-radius: 25px !important;
    margin-left: 20px;
} */

.regresar_pais span {
    font-size: 20px !important;
    position: relative;
    top: 1px;
}

.btn_pais:hover,
.regresar_pais:hover{
    cursor: pointer;
}

.regresar_pais  {
   background: white;
   display: inline-block;
   color: #ff7e02;
   padding: 2px 20px 4px 20px;
   border-radius: 25px;
   margin-bottom: 20px;
}

ul.redes_sociales_iconos li{
    float: left;
    margin-left: -7px;
}


ul.redes_sociales_iconos li img{
    width: 20px;

}

ul.redes_sociales_iconos {
    position: absolute;
    right: 0;
    top: 15px;
}

header .avia-menu.av-main-nav-wrap {
    margin-top: 15px;
}
img.icon_login {
    width: 15px;
    position: absolute;
    top: 8px;
    left: 15px;
}

#wrap_all {
    overflow: visible !important;
}

div#co_menu {
    margin-bottom: 0px;
}

div#co_menu .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

div#co_menu .container .flex_column {
    margin-left: 10px;
    width: calc(20% - 10px);
    cursor: pointer;
}

.co_btn_comprar {
    position: absolute !important;
    bottom: 12px;
    width: 80%;
}

.co_marco_reg {
    padding-bottom: 90px !important;
}


.co_bloque {
    background: white;
    color: #5d5d5d;
    padding: 30px 40px;
    font-size: 15px;
    border-radius: 15px !important;
}

#co_opcion_06,
#co_opcion_07{
    cursor: pointer;
}

.co_bloque input,
.co_bloque select,
.co_bloque textarea {
    color: black !important;
}

.co_opcion_03 .wp_from_bloque{
    padding-left: 20px !important;
    padding-right: 20px !important;
}